Menu
CHIP Speedtest

Synology DSM 5.0 chráněno proti chybě Heartbleed v knihovně OpenSSL

14.04.2014 16:34 | Radek Kubeš
Synology DSM 5.0 chráněno proti chybě Heartbleed v knihovně OpenSSL

Synology ohlásilo uvedení aktualizace operačního systému DSM 5.0 – 4458 Update 2, která řeší bezpečnostní hrozbu CVE-2014–0160 známou též jako Heartbleed bug v knihovně OpenSSL.

Vzhledem k tomu, že OpenSSL je jednou z největších kryptografických knihoven a je používána mnoha webovými stránkami, učinilo Synology okamžité kroky k odstranění této hrozby:

  •  Uživatelé používající DSM 5.0 prosíme, aby postupovali dle pokynů na této stránce, aktualizujte DSM a obnovte SSL certifikaci
  •  Uživatelům s DSM 4.3 je doporučeno přejít na DSM 5.0. Pokud si uživatelé přejí zůstat u verze 4.3, patch bude k dispozici na konci dubna
  •  Uživatelům verze DSM 4.1 je doporučen upgrade na 4.2 kde bude dostupný patch během jednoho týdne
  •  Uživatelé verze DSM 4.1 a starší nejsou touto hrozbou ovlivněni
  •  Servery MyDS Center byly aktualizovány a jejich použití je bezpečné. Uživatelům je přesto z preventivních důvodů doporučován reset hesla.

syno3-nahled

Synology považuje bezpečnost dat jako jednu nejdůležitějších z priorit a bude i nadále věnovat veškeré úsilí a zdroje pro zajištění našich řešení spolehlivými bezpečnostními prvky a předcházet tak dalším hrozbám. Pokud uživatelé potřebují pomoc po upgradu na poslední verzi DSM nebo mají jakékoliv jiné dotazy, mohou kontaktovat security@synology.com.

Zajímavosti ze světa IT v e-mailu

Stačí odeslat svoji e-mailovou adresu


Odesláním formuláře souhlasíte se zpracováním svých osobních údajů a užitím pro marketingové účely vydavatelství Burda Praha, spol. s.r.o.

Předplatné / nákup chipu Digitální edice chipu Aktuální vydání